Skip to content

Instantly share code, notes, and snippets.

@mariaum
Created Jan 2, 2020
Embed
What would you like to do?
This is free software, and you are welcome to redistribute it under certain conditions.
For the full license, please visit: http://www.gnu.org/copyleft/gpl.html
Clustering enabled: Spinning up 1 process(es).
2020-01-02T04:23:39.377Z [4567/12982] - verbose: * using configuration stored in: /opt/nodebb/config.json
2020-01-02T04:23:39.458Z [4567/12982] - info: Initializing NodeBB v1.13.1 https://forum.myforum.com/
2020-01-02T04:23:39.458Z [4567/12982] - verbose: * using mongo store at 127.0.0.1:27017
2020-01-02T04:23:39.459Z [4567/12982] - verbose: * using themes stored in: /opt/nodebb/node_modules
(node:12982) DeprecationWarning: The option `autoReconnect` is incompatible with the unified topology, please read more by visiting http:// bit.ly/2D8WfT6
(node:12982) DeprecationWarning: The option `reconnectTries` is incompatible with the unified topology, please read more by visiting http:/ /bit.ly/2D8WfT6
(node:12982) DeprecationWarning: The option `reconnectInterval` is incompatible with the unified topology, please read more by visiting htt p://bit.ly/2D8WfT6
2020-01-02T04:23:41.370Z [4567/12982] - verbose: [minifier] utilizing a maximum of 0 additional threads
2020-01-02T04:23:41.491Z [4567/12982] - warn: [upgrade/appendPluginScripts] Unable to read plugin.json for plugin `nodebb-plugin-cards`. Sk ipping.
2020-01-02T04:23:41.492Z [4567/12982] - warn: [upgrade/appendPluginScripts] Unable to read plugin.json for plugin `nodebb-plugin-carton`. S kipping.
2020-01-02T04:23:41.493Z [4567/12982] - warn: [upgrade/appendPluginScripts] Unable to read plugin.json for plugin `nodebb-plugin-ns-spoiler `. Skipping.
2020-01-02T04:23:41.502Z [4567/12982] - verbose: Checking dependencies for outdated modules
(node:12982) DeprecationWarning: The option `autoReconnect` is incompatible with the unified topology, please read more by visiting http:// bit.ly/2D8WfT6
(node:12982) DeprecationWarning: The option `reconnectTries` is incompatible with the unified topology, please read more by visiting http:/ /bit.ly/2D8WfT6
(node:12982) DeprecationWarning: The option `reconnectInterval` is incompatible with the unified topology, please read more by visiting htt p://bit.ly/2D8WfT6
2020-01-02T04:23:42.070Z [4567/12982] - verbose: [notifications.init] Registering jobs.
2020-01-02T04:23:42.072Z [4567/12982] - verbose: [user/jobs] (Re-)starting user jobs...
2020-01-02T04:23:42.073Z [4567/12982] - verbose: [user/jobs] Starting job (digest.daily)
2020-01-02T04:23:42.096Z [4567/12982] - verbose: [user/jobs] Starting job (digest.weekly)
2020-01-02T04:23:42.098Z [4567/12982] - verbose: [user/jobs] Starting job (digest.monthly)
2020-01-02T04:23:42.099Z [4567/12982] - verbose: [user/jobs] Starting job (reset.clean)
2020-01-02T04:23:42.099Z [4567/12982] - verbose: [user/jobs] 4 jobs started
2020-01-02T04:23:42.101Z [4567/12982] - verbose: [emailer] Setting up SMTP fallback transport
2020-01-02T04:23:42.146Z [4567/12982] - verbose: [middleware/autoLocale] Retrieves languages list for middleware
2020-01-02T04:23:42.172Z [4567/12982] - info: [themes] Using theme nodebb-theme-persona
2020-01-02T04:23:42.172Z [4567/12982] - verbose: [plugins] Initializing plugins system
2020-01-02T04:23:42.217Z [4567/12982] - verbose: [emailer] Built custom email templates
2020-01-02T04:23:42.221Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-theme-persona
2020-01-02T04:23:42.251Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-markdown
2020-01-02T04:23:42.302Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-mentions
2020-01-02T04:23:42.304Z [4567/12982] - verbose: [plugins] Found 3 sound file(s) for plugin nodebb-plugin-soundpack-default
2020-01-02T04:23:42.304Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-soundpack-default
2020-01-02T04:23:42.325Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-dbsearch
2020-01-02T04:23:42.380Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-composer-default
2020-01-02T04:23:42.384Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-rewards-essentials
2020-01-02T04:23:42.386Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-widget-essentials
2020-01-02T04:23:42.388Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-mega-colors
2020-01-02T04:23:42.390Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-google-analytics
2020-01-02T04:23:42.392Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./topics'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:5:25)
2020-01-02T04:23:42.393Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./posts'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:6:24)
2020-01-02T04:23:42.394Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./categories'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:7:29)
2020-01-02T04:23:42.395Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./meta'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:8:23)
2020-01-02T04:23:42.395Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./privileges'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:9:29)
2020-01-02T04:23:42.396Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./rewards'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:10:26)
2020-01-02T04:23:42.397Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./user'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:11:23)
2020-01-02T04:23:42.398Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./controllers/helpers' Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:12:26)
2020-01-02T04:23:42.399Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./database'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:13:21)
2020-01-02T04:23:42.399Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./socket.io/plugins' Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:14:32)
2020-01-02T04:23:42.400Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./pagination'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-important/library.js:15:29)
2020-01-02T04:23:42.401Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-important
2020-01-02T04:23:42.423Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-emoji-android
2020-01-02T04:23:42.426Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./meta'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-reactions/library.js:3:26)
2020-01-02T04:23:42.427Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./user'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-reactions/library.js:4:26)
2020-01-02T04:23:42.428Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./database'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-reactions/library.js:5:24)
2020-01-02T04:23:42.429Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./socket.io/plugins' Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-reactions/library.js:6:35)
2020-01-02T04:23:42.430Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./socket.io/index'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-reactions/library.js:7:32)
2020-01-02T04:23:42.468Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-reactions
2020-01-02T04:23:42.470Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./user'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-minotar/library.js:3:26)
2020-01-02T04:23:42.471Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./meta'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-minotar/library.js:4:30)
2020-01-02T04:23:42.472Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./database'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-minotar/library.js:5:28)
2020-01-02T04:23:42.474Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-minotar
2020-01-02T04:23:42.476Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-soundcloud
2020-01-02T04:23:42.481Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-youtube-embed
2020-01-02T04:23:42.487Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./database'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-archiver/index.js:9:24)
2020-01-02T04:23:42.488Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./topics'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-archiver/index.js:10:28)
2020-01-02T04:23:42.489Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./meta'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-archiver/index.js:11:26)
2020-01-02T04:23:42.490Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./categories'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.<anonymous> (/opt/nodebb/node_modules/nodebb-plugin-archiver/index.js:12:32)
2020-01-02T04:23:42.491Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-archiver
2020-01-02T04:23:42.496Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-color-by-date
2020-01-02T04:23:42.501Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-2factor
2020-01-02T04:23:42.503Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-leaderboard
2020-01-02T04:23:42.547Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-poll
2020-01-02T04:23:42.584Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-emoji
2020-01-02T04:23:42.640Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-canned-responses
2020-01-02T04:23:42.645Z [4567/12982] - verbose: [plugins] Loaded plugin: nodebb-plugin-ns-likes
2020-01-02T04:23:42.645Z [4567/12982] - warn: [plugins/load] The following plugins may not be compatible with your version of NodeBB. This may cause unintended behaviour or crashing. In the event of an unresponsive NodeBB caused by this plugin, run `./nodebb reset -p PLUGINNAME ` to disable it.
* nodebb-plugin-soundcloud
2020-01-02T04:23:42.648Z [4567/12982] - verbose: [plugins/fireHook] filter:sanitize.config
2020-01-02T04:23:42.649Z [4567/12982] - info: [plugins] Plugins OK
2020-01-02T04:23:42.649Z [4567/12982] - verbose: [plugins/fireHook] static:assets.prepare
2020-01-02T04:23:42.649Z [4567/12982] - verbose: [plugins/fireHook] static:app.preload
2020-01-02T04:23:42.651Z [4567/12982] - verbose: [plugins/fireHook] static:app.load
2020-01-02T04:23:42.668Z [4567/12982] - warn: [deprecated] requiring core modules with `module.parent.require('./database'
Require stack:
- /opt/nodebb/src/plugins/index.js
- /opt/nodebb/src/groups/index.js
- /opt/nodebb/src/user/index.js
- /opt/nodebb/src/events.js
- /opt/nodebb/src/meta/themes.js
- /opt/nodebb/src/meta/index.js
- /opt/nodebb/src/start.js
- /opt/nodebb/require-main.js
- /opt/nodebb/app.js)` is deprecated. Please use `require.main.require("./src/<module_name>")` instead.
at Object.YoutubeLite.init [as method] (/opt/nodebb/node_modules/nodebb-plugin-youtube-embed/library.js:20:22)
2020-01-02T04:23:42.748Z [4567/12982] - verbose: [plugins/fireHook] action:markdown.updateParserRules
2020-01-02T04:23:42.793Z [4567/12982] - verbose: [plugins] All plugins reloaded and rerouted
2020-01-02T04:23:42.793Z [4567/12982] - verbose: [plugins/fireHook] filter:auth.init
2020-01-02T04:23:42.845Z [4567/12982] - info: Routes added
2020-01-02T04:23:42.851Z [4567/12982] - verbose: [meta/blacklist] Loading 7 blacklist rule(s)
2020-01-02T04:23:42.851Z [4567/12982] - verbose: [plugins/fireHook] filter:flags.getFilters
2020-01-02T04:23:42.852Z [4567/12982] - info: NodeBB Ready
2020-01-02T04:23:42.861Z [4567/12982] - verbose: [plugins/fireHook] action:nodebb.ready
2020-01-02T04:23:42.862Z [4567/12982] - info: Enabling 'trust proxy'
2020-01-02T04:23:42.867Z [4567/12982] - info: NodeBB is now listening on: 127.0.0.1:4567
2020-01-02T04:23:43.541Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:23:43.542Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:23:50.751Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:23:50.752Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:23:51.388Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:23:51.391Z [4567/12982] - verbose: [plugins/fireHook] filter:user.getSettings
2020-01-02T04:23:51.391Z [4567/12982] - verbose: [plugins/fireHook] filter:user.notificationTypes
2020-01-02T04:23:51.392Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:09.313Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:09.314Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:10.338Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:10.339Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:13.309Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:13.310Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:17.717Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:17.718Z [4567/12982] - verbose: [plugins/fireHook] filter:user.getSettings
2020-01-02T04:24:17.718Z [4567/12982] - verbose: [plugins/fireHook] filter:user.notificationTypes
2020-01-02T04:24:17.719Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:31.455Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:31.456Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:32.806Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:32.807Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
2020-01-02T04:24:33.555Z [4567/12982] - verbose: [plugins/fireHook] filter:config.get
2020-01-02T04:24:33.556Z [4567/12982] - verbose: [plugins/fireHook] filter:middleware.buildHeader
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment